cURL
curl --request GET \ --url https://openagents.com/api/autopilots \ --header 'Authorization: Bearer <token>'
{ "data": [ { "avatar": "<string>", "configVersion": 123, "createdAt": "2023-11-07T05:31:56Z", "displayName": "<string>", "handle": "<string>", "id": "<string>", "ownerUserId": 123, "status": "<string>", "tagline": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "visibility": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.openagents.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openagents.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Autopilot list payload
Show child attributes